Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mokaru.ai/v1/publications/{id} \ --header 'Authorization: Bearer <token>'
Get a single publication by id
publications:read
GET /v1/publications/clx...
list-publications
{ "data": { "id": "clx...", "name": "Scaling React Apps to Millions of Users", "publisher": "Smashing Magazine", "date": "2024-05-10T00:00:00.000Z", "url": "https://smashingmagazine.com/...", "description": "...", "createdAt": "2026-01-15T10:00:00.000Z", "updatedAt": "2026-01-15T10:00:00.000Z" } }
Was this page helpful?